<?xml version="1.0" encoding="utf-16"?>
<!-- 
- 이 포맷은 Main Viewer와 통합된 CDViewer에서 사용가능함
- Layout_setting 부분이 기존과 다르므로, 기존 CDViewer에서 사용할 경우 영상이 뜨지 않는 오류 발생함
- Tab과 Open mode 추가됨
- Toolbar와 Thumbnail 위치 변경 지원함

-->
<worklist>
	<response_ex status="SUCCESS">
		<response object="USER" component="SERVER" status="SUCCESS" id="13">
			<section>VIEWER</section>
			<entry>VIEWER_SETTING</entry>
			<value>
				<component>
					<viewer_config>
						<General>
							<ui_map>
								<key_map module_id="SYSTEM" key_code="49" action_id="45000"></key_map>
								<key_map module_id="SYSTEM" key_code="50" action_id="45001"></key_map>
								<key_map module_id="SYSTEM" key_code="51" action_id="45002"></key_map>
								<key_map module_id="SYSTEM" key_code="52" action_id="45003"></key_map>
								<key_map module_id="SYSTEM" key_code="53" action_id="45004"></key_map>
								<key_map module_id="SYSTEM" key_code="54" action_id="45005"></key_map>
								<key_map module_id="SYSTEM" key_code="55" action_id="45006"></key_map>
								<key_map module_id="SYSTEM" key_code="56" action_id="45007"></key_map>
								<key_map module_id="SYSTEM" key_code="57" action_id="45008"></key_map>
								<key_map module_id="SYSTEM" key_code="48" action_id="45009"></key_map>
								<key_map module_id="SYSTEM" key_code="67" action_id="45010"></key_map>
								<key_map module_id="SYSTEM" key_code="68" action_id="45011"></key_map>
								<key_map module_id="SYSTEM" key_code="1048644" action_id="45012"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45025"></key_map>
								<key_map module_id="SYSTEM" key_code="80" action_id="45013"></key_map>
								<key_map module_id="SYSTEM" key_code="82" action_id="45014"></key_map>
								<key_map module_id="SYSTEM" key_code="87" action_id="45015"></key_map>
								<key_map module_id="SYSTEM" key_code="37" action_id="45017"></key_map>
								<key_map module_id="SYSTEM" key_code="39" action_id="45018"></key_map>
								<key_map module_id="SYSTEM" key_code="78" action_id="45020"></key_map>
								<key_map module_id="SYSTEM" key_code="76" action_id="45021"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45028"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45029"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45030"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45031"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45032"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45033"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45038"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45039"></key_map>
								<key_map module_id="SYSTEM" key_code="70" action_id="45022"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45023"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45024"></key_map>
								<key_map module_id="SYSTEM" key_code="69" action_id="45026"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45027"></key_map>
								<key_map module_id="SYSTEM" key_code="90" action_id="45034"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45035"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45036"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45037"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45040"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45041"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45042"></key_map>
								<key_map module_id="SYSTEM" key_code="0" action_id="45043"></key_map>
								<key_map module_id="2D" key_code="65" action_id="40020"></key_map>
								<key_map module_id="2D" key_code="40" action_id="40000"></key_map>
								<key_map module_id="2D" key_code="38" action_id="40002"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40004"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40005"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40008"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40009"></key_map>
								<key_map module_id="2D" key_code="36" action_id="40018"></key_map>
								<key_map module_id="2D" key_code="35" action_id="40019"></key_map>
								<key_map module_id="2D" key_code="77" action_id="40021"></key_map>
								<key_map module_id="2D" key_code="84" action_id="40022"></key_map>
								<key_map module_id="2D" key_code="9" action_id="40012"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40013"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40014"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40015"></key_map>
								<key_map module_id="2D" key_code="32" action_id="40017"></key_map>
								<key_map module_id="2D" key_code="83" action_id="40023"></key_map>
								<key_map module_id="2D" key_code="1114179" action_id="40024"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40025"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40026"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40027"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40028"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40029"></key_map>
								<key_map module_id="2D" key_code="0" action_id="40030"></key_map>
							</ui_map>
							<Exam_Information>
								<Opened_Exam>0/1/2/5/9/11/16/17/</Opened_Exam>
								<Opened_Exam_Order>0/1/2/3/4/5/6/7/8/9/10/11/12/15/16/17/</Opened_Exam_Order>
								<Related_Exam>0/5/9/11/</Related_Exam>
								<Related_Exam_Order>0/5/6/8/9/10/11/12/15/</Related_Exam_Order>
								<IS_Titlebar>0/1/2/3/5/6/9/10/11/14/16/17/</IS_Titlebar>
								<IS_Titlebar_Order>0/1/2/3/4/5/6/7/8/9/10/11/12/13/14/15/16/17/</IS_Titlebar_Order>
							</Exam_Information>
							<Layout_Setting>
								<DS_Preset_Sequence></DS_Preset_Sequence>
								<Default_Layout Use_Hangingprotocol="1" Default_layout="Default">
									<Modality_sequence Name="Default" Toolbar_preset="" Combine_series="0" Use_sequence="0" Cell_layout="1 X 1" Use_Hangingprotocol="0">
										<Monitor_sequence Matching_Type="0" Monitor_Count="1">
											<Monitor Index="0" Imageset_Layout_Name="1 X 1" Toolbar_Pos="0" Toolbar_Visible="5" Toolbar_Type="1" Thumbnail_Pos="0" Thumbnail_Visible="5" Tumbnail_mode="0"></Monitor>
										</Monitor_sequence>
									</Modality_sequence>
									<Modality_sequence Name="CT" Toolbar_preset="" Combine_series="0" Use_sequence="0" Cell_layout="1 X 1" Use_Hangingprotocol="0">
										<Monitor_sequence Matching_Type="0" Monitor_Count="1">
											<Monitor Index="0" Imageset_Layout_Name="1 X 1" Toolbar_Pos="0" Toolbar_Visible="5" Toolbar_Type="1" Thumbnail_Pos="0" Thumbnail_Visible="5" Tumbnail_mode="0"></Monitor>
										</Monitor_sequence>
									</Modality_sequence>
									<Modality_sequence Name="MR" Toolbar_preset="" Combine_series="0" Use_sequence="0" Cell_layout="1 X 1" Use_Hangingprotocol="0">
										<Monitor_sequence Matching_Type="0" Monitor_Count="1">
											<Monitor Index="0" Imageset_Layout_Name="1 X 1" Toolbar_Pos="0" Toolbar_Visible="5" Toolbar_Type="1" Thumbnail_Pos="0" Thumbnail_Visible="5" Tumbnail_mode="0"></Monitor>
										</Monitor_sequence>
									</Modality_sequence>
									<Modality_sequence Name="CR" Toolbar_preset="" Combine_series="0" Use_sequence="0" Cell_layout="1 X 1" Use_Hangingprotocol="0">
										<Monitor_sequence Matching_Type="0" Monitor_Count="1">
											<Monitor Index="0" Imageset_Layout_Name="1 X 1" Toolbar_Pos="0" Toolbar_Visible="5" Toolbar_Type="1" Thumbnail_Pos="0" Thumbnail_Visible="5" Tumbnail_mode="0"></Monitor>
										</Monitor_sequence>
									</Modality_sequence>
									<Modality_sequence Name="US" Toolbar_preset="" Combine_series="0" Use_sequence="0" Cell_layout="1 X 1" Use_Hangingprotocol="0">
										<Monitor_sequence Matching_Type="0" Monitor_Count="1">
											<Monitor Index="0" Imageset_Layout_Name="1 X 1" Toolbar_Pos="0" Toolbar_Visible="5" Toolbar_Type="1" Thumbnail_Pos="0" Thumbnail_Visible="5" Tumbnail_mode="0"></Monitor>
										</Monitor_sequence>
									</Modality_sequence>
									<Modality_sequence Name="ES" Toolbar_preset="" Combine_series="0" Use_sequence="0" Cell_layout="1 X 1" Use_Hangingprotocol="0">
										<Monitor_sequence Matching_Type="0" Monitor_Count="1">
											<Monitor Index="0" Imageset_Layout_Name="1 X 1" Toolbar_Pos="0" Toolbar_Visible="5" Toolbar_Type="1" Thumbnail_Pos="0" Thumbnail_Visible="5" Tumbnail_mode="0"></Monitor>
										</Monitor_sequence>
									</Modality_sequence>
									<Modality_sequence Name="DR" Toolbar_preset="" Combine_series="0" Use_sequence="0" Cell_layout="1 X 1" Use_Hangingprotocol="0">
										<Monitor_sequence Matching_Type="0" Monitor_Count="1">
											<Monitor Index="0" Imageset_Layout_Name="1 X 1" Toolbar_Pos="0" Toolbar_Visible="5" Toolbar_Type="1" Thumbnail_Pos="0" Thumbnail_Visible="5" Tumbnail_mode="0"></Monitor>
										</Monitor_sequence>
									</Modality_sequence>
								</Default_Layout>
							</Layout_Setting>
							<Scout_Setting>
								<Properties auto_sync="1" scout_line="1" all_lines="0"></Properties>
							</Scout_Setting>
							<GUI_Option>
								<Auto_Close_Exam>10</Auto_Close_Exam>
								<Open_Exam_From_Worklist>0</Open_Exam_From_Worklist>
								<VM_Titlebar_OnOff>1</VM_Titlebar_OnOff>
								<View_Titlebar_OnOff>1</View_Titlebar_OnOff>
								<Patient_tab_OnOff>1</Patient_tab_OnOff>
								<IS_DSPreset_Combobox_OnOff>1</IS_DSPreset_Combobox_OnOff>
								<Demographic_Font_Face>Tahoma Bold</Demographic_Font_Face>
								<Demographic_Font_Bold>0</Demographic_Font_Bold>
								<Demographic_Font_Italic>0</Demographic_Font_Italic>
								<Demographic_Font_Color>12632256</Demographic_Font_Color>
								<Demographic_Font_Size>16</Demographic_Font_Size>
								<Demographic_Prior_Font_Face>Tahoma Bold</Demographic_Prior_Font_Face>
								<Demographic_Prior_Font_Bold>0</Demographic_Prior_Font_Bold>
								<Demographic_Prior_Font_Italic>1</Demographic_Prior_Font_Italic>
								<Demographic_Prior_Font_Color>8421504</Demographic_Prior_Font_Color>
								<Demographic_Prior_Font_Size>16</Demographic_Prior_Font_Size>
								<Image_Thumbnail>0</Image_Thumbnail>
								<OpenMode Open_Related_Exam="1" Open_TN_Mode="0" DisplayMode="0" /> 
							</GUI_Option>
							<Setting_Monitor>
								<Monitor_property Show_Taskbar="1"></Monitor_property>
							</Setting_Monitor>
							<Load_Setting Type="OFFICE" Modality="DEFAULT" Timeout="30">
								<Type Name="HOME" IS_High_Speed_Network="0">
									<Modality Name="DEFAULT" ProgressTable="0.05/0.10/0.20/0.50/1.00/" Level="5" On_Off="0"></Modality>
								</Type>
								<Type Name="OFFICE" IS_High_Speed_Network="1">
									<Modality Name="DEFAULT" ProgressTable="0.10/1.00/" Level="2" On_Off="0"></Modality>
								</Type>
							</Load_Setting>
							<Clipboard_Setting>
								<Image_type>0</Image_type>
								<Grayscale>0</Grayscale>
								<Ratio>100</Ratio>
								<Size>800</Size>
							</Clipboard_Setting>
							<Toolbar_Preset be_updated="0">
								<Advanced_Toolbar Advanced_Default="Advanced_Default">
									<Toolbox_Sequence Name="Advanced_Default">
										<Toolbox Index="0" Caption="Default1">
											<Item ID="6002" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6003" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6004" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6008" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6007" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6005" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6028" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6024" Module_Name="G3Viewer.dll"></Item>
										</Toolbox>
										<Toolbox Index="1" Caption="Default2">
											<Item ID="1017" Module_Name="G3MIP.dll"></Item>
											<Item ID="3000" Module_Name="G3MPR.dll"></Item>
											<Item ID="3004" Module_Name="G3MPR.dll"></Item>
											<Item ID="1023" Module_Name="G3MIP.dll"></Item>
										</Toolbox>
										<Toolbox Index="2" Caption="Default3">
											<Item ID="3000" Module_Name="G3Endo.dll"></Item>
											<Item ID="3001" Module_Name="G3Endo.dll"></Item>
											<Item ID="3002" Module_Name="G3Endo.dll"></Item>
											<Item ID="3003" Module_Name="G3Endo.dll"></Item>
										</Toolbox>
										<Toolbox Index="3" Caption="Default4">
											<Item ID="7055" Module_Name="G3VR.dll"></Item>
											<Item ID="3013" Module_Name="G3MPR.dll"></Item>
											<Item ID="3014" Module_Name="G3MPR.dll"></Item>
											<Item ID="6019" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6020" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6021" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6022" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6026" Module_Name="G3Viewer.dll"></Item>
										</Toolbox>
									</Toolbox_Sequence>
								</Advanced_Toolbar>
								<Simple_Toolbar Simple_Default="Simple_Default">
									<Toolbox_Sequence Name="Simple_Default">
										<Toolbox Index="0" Caption="Default1">
											<Item ID="6002" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6004" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6006" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6007" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6600" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6005" Module_Name="G3Viewer.dll"></Item>
											<Item ID="1203" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6003" Module_Name="G3Viewer.dll"></Item>
										</Toolbox>
										<Toolbox Index="1" Caption="Default2">
											<Item ID="6009" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6010" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6011" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6012" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6015" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6024" Module_Name="G3Viewer.dll"></Item>
										</Toolbox>																		<Toolbox Index="2" Caption="Default3">
											<Item ID="6032" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6041" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6511" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6047" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6033" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6510" Module_Name="G3Viewer.dll"></Item>
											<Item ID="29018" Module_Name="G32D.dll"></Item>
											<Item ID="6036" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6044" Module_Name="G3Viewer.dll"></Item>		
										</Toolbox>
										<Toolbox Index="3" Caption="Default4">
											<Item ID="6029" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6523" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6026" Module_Name="G3Viewer.dll"></Item>
											<Item ID="29027" Module_Name="G32D.dll"></Item>
											<Item ID="6800" Module_Name="G3Viewer.dll"></Item>
											<Item ID="6019" Module_Name="G3Viewer.dll"></Item>
										</Toolbox>
									</Toolbox_Sequence>
								</Simple_Toolbar>
							</Toolbar_Preset>
							<Exam_close_option>
								<Next_operation>1</Next_operation>
								<Close_mode>1</Close_mode>
								<Save_change_images>0</Save_change_images>
							</Exam_close_option>
						</General>
						<OPTION>
							<dicom_display_v1>
								<DEFAULT>
									<DEFAULT>
										<dicom_lt>524416;;;;/0;;;;/0;;;;/524320;;;;/0;;;;/0;;;;/524336;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_lt>
										<dicom_rt>0;;;;/0;;;;/1048608;;;;/0;;;;/0;;;;/1048592;;;;/0;;;;/0;;;;/1048640;;;;/0;;;;/0;;;;/1048624;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_rt>
										<dicom_lb>2097169;;;;/0;;;;/0;;;;/2621456;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_lb>
									</DEFAULT>
								</DEFAULT>
							</dicom_display_v1>
							<Annotation Text="16777215/20/Tahoma/0/0" Point="16777215/1/0" Line2D="5308415/1/0" Line3D="16776960/1/0" Arrow2D="5308415/1/0" Arrow3D="16776960/1/0" Fill="8421504/1" Box="16711935/65535/0/1"></Annotation>
							<Measurement Text="16777215/20/Tahoma/0/0" Table="5308415/1/0" Point="16777215/1/0" ROI="5308415/1/0" Histogram="5308415/1/0" Angle="5308415/1/0" Line2D="5308415/1/0" Line3D="16776960/1/0" Curve2D="5308415/1/0" Curve3D="16776960/1/0" Fill="8421504/1" Box="16711935/65535/0/1"></Measurement>
							<Screen Crop="1149677" VOI="16737380" Demographic="4227200" AutoCine="0" ResetConfirm="1" ResetSelectedVM="1"></Screen>
							<DeleteOption Delete="0"></DeleteOption>
							<ShowAllAnnotations Show="0" /> 
                                        		<ShowCobbangle Show="0" />
							<ImageComment Length="0" />
								
						</OPTION>
						<WindowingPresets>1<OT>
								<Preset Title="Original" Level="127" Width="255"></Preset>
							</OT>
							<MR></MR>
							<CT>
								<Preset Title="Crane" Level="255" Width="35"></Preset>
								<Preset Title="Abdomen" Level="45" Width="250"></Preset>
								<Preset Title="Pelvis" Level="45" Width="300"></Preset>
								<Preset Title="Mediastinum" Level="45" Width="440"></Preset>
								<Preset Title="Bone" Level="500" Width="4000"></Preset>
								<Preset Title="Lung" Level="-500" Width="2000"></Preset>
							</CT>
							<CR></CR>
							<XA></XA>
							<US></US>
							<ES></ES>
							<DS></DS>
							<CD></CD>
							<NM></NM>
						</WindowingPresets>
<_2D><dicom_display_v1><DEFAULT><DEFAULT><dicom_lt>1048592;;;;/1052688;;;;/1048640;;;;/1048608;;;;/0;;;;/0;;;;/524320;;;;/0;;;;/0;;;;/524339;;;;/0;;;;/0;;;;/1048624;;;;/0;;;;/0;;;;/1572944;%.2f;;;/1573000;%.2f;;;/0;;;;/2101313;%.2f;;;/0;;;;/0;;;;/1593600;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_lt><dicom_rt>524416;;;;/0;;;;/0;;;;/528528;;;;/0;;;;/0;;;;/524368;;;;/0;;;;/0;;;;/2097169;;;;/0;;;;/0;;;;/2097171;;;;/0;;;;/0;;;;/528496;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_rt><dicom_lb>0;;;;/0;;;;/0;;;;/1572880;;;;/0;;;;/0;;;;/2113536;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_lb></DEFAULT></DEFAULT><MR><DEFAULT><dicom_lt>1048592;;;;/1052688;;;;/1048640;;;;/1048608;;;;/0;;;;/0;;;;/524320;;;;/0;;;;/0;;;;/524339;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/1572944;%.2f;;;/1573000;%.2f;;;/0;;;;/2101313;%.2f;;;/0;;;;/0;;;;/1593600;;;;/0;;;;/0;;;;/1577744;;;;/0;;;;/0;;;;/</dicom_lt><dicom_rt>524416;;;;/0;;;;/0;;;;/528528;;;;/0;;;;/0;;;;/524368;;;;/0;;;;/0;;;;/2097169;;;;/0;;;;/0;;;;/2097171;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_rt><dicom_lb>0;;;;/0;;;;/0;;;;/1572880;;;;/-65538;;;;/0;;;;/2113536;;;;/0;;;;/0;;;;/1577552;;;;/0;;;;/0;;;;/1572995;;;;/0;;;;/0;;;;/1572896;;;;/1572898;;;;/0;;;;/1572900;;;;/1577748;;;;/0;;;;/1572992;%.0f;;;/0;;;;/0;;;;/1572993;%.0f;;;/1572994;;;;/0;;;;/</dicom_lb></DEFAULT></MR><CT><DEFAULT><dicom_lt>1048592;;;;/1052688;;;;/1048640;;;;/1048608;;;;/0;;;;/0;;;;/524320;;;;/0;;;;/0;;;;/524339;;;;/0;;;;/0;;;;/1048624;;;;/0;;;;/0;;;;/1572944;%.2f;;;/1573000;%.2f;;;/0;;;;/2101313;%.2f;;;/0;;;;/0;;;;/1577248;%.2f;;;/0;;;;/0;;;;/1593600;;;;/0;;;;/0;;;;/</dicom_lt><dicom_rt>524416;;;;/0;;;;/0;;;;/528528;;;;/0;;;;/0;;;;/524368;;;;/0;;;;/0;;;;/2097169;;;;/0;;;;/0;;;;/2097171;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_rt><dicom_lb>0;;;;/0;;;;/0;;;;/1572880;;;;/0;;;;/0;;;;/2113536;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/1577296;%.0f;;;/0;;;;/0;;;;/1572960;;;;/0;;;;/0;;;;/1577298;;;;/0;;;;/0;;;;/</dicom_lb></DEFAULT></CT><CR><DEFAULT><dicom_lt>1048592;;;;/1052688;;;;/1048640;;;;/1048608;;;;/0;;;;/0;;;;/524320;;;;/0;;;;/0;;;;/524339;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/1593601;;;;/0;;;;/0;;;;/1593600;;;;/0;;;;/0;;;;/</dicom_lt><dicom_rt>524416;;;;/0;;;;/0;;;;/528528;;;;/0;;;;/0;;;;/528496;;;;/0;;;;/0;;;;/2097169;;;;/0;;;;/0;;;;/2097171;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_rt><dicom_lb>0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/2113536;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/1597440;;;;/0;;;;/0;;;;/</dicom_lb></DEFAULT></CR><DX><DEFAULT><dicom_lt>1048592;;;;/1052688;;;;/1048640;;;;/1048608;;;;/0;;;;/0;;;;/524320;;;;/0;;;;/0;;;;/524339;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/1593601;;;;/0;;;;/0;;;;/1593600;;;;/0;;;;/0;;;;/</dicom_lt><dicom_rt>524416;;;;/0;;;;/0;;;;/528528;;;;/0;;;;/0;;;;/524368;;;;/0;;;;/0;;;;/2097169;;;;/0;;;;/0;;;;/2097171;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_rt><dicom_lb>0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/2113536;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/1572960;;;;/0;;;;/0;;;;/1577298;;;;/0;;;;/0;;;;/1597440;;;;/0;;;;/0;;;;/</dicom_lb></DEFAULT></DX><US><DEFAULT><dicom_lt>1048592;;;;/1052688;;;;/1048640;;;;/1048608;;;;/0;;;;/0;;;;/524320;;;;/0;;;;/0;;;;/524339;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/1593601;;;;/0;;;;/0;;;;/1593600;;;;/0;;;;/0;;;;/</dicom_lt><dicom_rt>524416;;;;/0;;;;/0;;;;/528528;;;;/0;;;;/0;;;;/524368;;;;/0;;;;/0;;;;/2097169;;;;/0;;;;/0;;;;/2097171;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/</dicom_rt><dicom_lb>0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/2113536;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/0;;;;/528496;;;;/0;;;;/0;;;;/1597440;;;;/0;;;;/0;;;;/</dicom_lb></DEFAULT></US></dicom_display_v1></_2D>
					</viewer_config>
				</component>
			</value>
		</response>
	</response_ex>
</worklist>